This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 254082 - mugshot does not support galeon for finding login cookie
mugshot does not support galeon for finding login cookie
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: mugshot (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-23 20:03 EDT by Daniel Berrange
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-04 12:13:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Add galeon support (2.47 KB, patch)
2007-08-23 20:03 EDT, Daniel Berrange
no flags Details | Diff

  None (edit)
Description Daniel Berrange 2007-08-23 20:03:32 EDT
Description of problem:
Mugshot only looks for mozilla/firefox/epiphany cookies. I use galeon for web
browsing.

Version-Release number of selected component (if applicable):
1.1.45

How reproducible:
Always

Steps to Reproduce:
1. Login to mugshot.org with galeon
2. Run mugshot client
3.
  
Actual results:
Client can't authenticate

Expected results:
CLient is authenticated

Additional info:
Comment 1 Daniel Berrange 2007-08-23 20:03:32 EDT
Created attachment 172384 [details]
Add galeon support
Comment 2 Owen Taylor 2007-09-04 12:13:28 EDT
Fixed upstream, thanks for the patch! Will be in a package next time we roll a
new client.

Note You need to log in before you can comment on or make changes to this bug.